Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in jakarta-taglibs-standard
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in jakarta-taglibs-standard
ID: SUSE-SU-2017:1701-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 11-SP4
Datum: Di, 27. Juni 2017, 07:29
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0254

Originalnachricht

   SUSE Security Update: Security update for jakarta-taglibs-standard
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:1701-1
Rating: important
References: #920813
Cross-References: CVE-2015-0254
Affected Products:
SUSE Linux Enterprise Server 11-SP4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for jakarta-taglibs-standard fixes the following issues:

- CVE-2015-0254: Apache Standard Taglibs allowed remote attackers to
execute arbitrary code or conduct external XML entity (XXE) attacks via
a crafted XSLT extension in a (1) x:parse or (2) x:transform JSTL XML
tag. (bsc#920813)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11-SP4:

zypper in -t patch slessp4-jakarta-taglibs-standard-13173=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11-SP4 (noarch):

jakarta-taglibs-standard-1.1.1-234.31.1
jakarta-taglibs-standard-javadoc-1.1.1-234.31.1


References:

https://www.suse.com/security/cve/CVE-2015-0254.html
https://bugzilla.suse.com/920813

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung